.table th,
.table td {
   text-align: center;
}
.bg-nintendo {
   background: #ff0000;
   color: #ffffff;
}

.bg-sony {
   background: #0b00ac;
   color: #ffffff;
}

.bg-microsoft {
   background: #06a300;
   color: #ffffff;
}

.bg-general {
   background: #6e6e6e;
   color: #ffffff;
}

.bg-normal {
   color: #ffffff;
   background-color: #a8a878;
   border-top-color: lighten(#a8a878, 15%);
   border-bottom-color: darken(#a8a878, 15%);
}
.bg-fire {
   color: #ffffff;
   background-color: #ff7300;
   border-top-color: lighten(#ff7300, 15%);
   border-bottom-color: darken(#ff7300, 15%);
}
.bg-fighting {
   color: #ffffff;
   background-color: #c03028;
   border-top-color: lighten(#c03028, 15%);
   border-bottom-color: darken(#c03028, 15%);
}
.bg-water {
   color: #ffffff;
   background-color: #6890f0;
   border-top-color: lighten(#6890f0, 15%);
   border-bottom-color: darken(#6890f0, 15%);
}
.bg-poison {
   color: #ffffff;
   color: #ffffff;
   background-color: #a040a0;
   border-top-color: lighten(#a040a0, 15%);
   border-bottom-color: darken(#a040a0, 15%);
}
.bg-electric {
   color: #ffffff;
   background-color: #f8d030;
   border-top-color: lighten(#f8d030, 15%);
   border-bottom-color: darken(#f8d030, 15%);
}
.bg-ground {
   color: #ffffff;
   background-color: #e0c068;
   border-top-color: lighten(#e0c068, 15%);
   border-bottom-color: darken(#e0c068, 15%);
}
.bg-grass {
   color: #ffffff;
   background-color: #78c850;
   border-top-color: lighten(#78c850, 15%);
   border-bottom-color: darken(#78c850, 15%);
}
.bg-flying {
   color: #ffffff;
   background-color: #a890f0;
   border-top-color: lighten(#a890f0, 15%);
   border-bottom-color: darken(#a890f0, 15%);
}
.bg-ice {
   color: #ffffff;
   background-color: #98d8d8;
   border-top-color: lighten(#98d8d8, 15%);
   border-bottom-color: darken(#98d8d8, 15%);
}
.bg-bug {
   color: #ffffff;
   background-color: #a8b820;
   border-top-color: lighten(#a8b820, 15%);
   border-bottom-color: darken(#a8b820, 15%);
}
.bg-psychic {
   color: #ffffff;
   background-color: #f85888;
   border-top-color: lighten(#f85888, 15%);
   border-bottom-color: darken(#f85888, 15%);
}
.bg-rock {
   color: #ffffff;
   background-color: #b8a038;
   border-top-color: lighten(#b8a038, 15%);
   border-bottom-color: darken(#b8a038, 15%);
}
.bg-dragon {
   color: #ffffff;
   background-color: #7038f8;
   border-top-color: lighten(#7038f8, 15%);
   border-bottom-color: darken(#7038f8, 15%);
}
.bg-ghost {
   color: #ffffff;
   background-color: #705898;
   border-top-color: lighten(#705898, 15%);
   border-bottom-color: darken(#705898, 15%);
}
.bg-dark {
   color: #ffffff;
   background-color: #705848;
   border-top-color: lighten(#705848, 15%);
   border-bottom-color: darken(#705848, 15%);
}
.bg-steel {
   color: #ffffff;
   background-color: #b8b8d0;
   border-top-color: lighten(#b8b8d0, 15%);
   border-bottom-color: darken(#b8b8d0, 15%);
}
.bg-fairy {
   color: #ffffff;
   background-color: #ffb7fa;
   border-top-color: lighten(#ffb7fa, 15%);
   border-bottom-color: darken(#ffb7fa, 15%);
}
